Re: Installing NI-488.2 on Redhat 7.5

Thanks. I think centos 7.4 should work similar to Redhat 7.4.

LV 2018 installation is straight forward. Have you configured gpib/ni488.2?

What ver of gpib/ni488.2 did you install?

Thanks

0 Kudos
(1,007 Views)